/* text styles */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	text-align: justify;
	margin: 10px;
}

.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
}

.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	text-align: left;
}

.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}

.code {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	text-align: left;
}

.btntitle {
	color: #800000;
	font-weight: bold;
}

/* navbar styles */

#navcontainer {
	background-color: #036;
}

#navcontainer ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 11px;
	text-align: center
}

#navcontainer a {
	display: block;
	padding: 8px 10px;
	width: 170px;
	border-bottom: 1px solid #eee;
	color: #EEE;
}

#navcontainer a:link, #navlist a:visited {
	color: #EEE;
	text-decoration: none;
}

#navcontainer a:hover {
	background-color: #369;
	color: #fff;
}
